<?php

/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package UIU_CSE
 */

?>

<!-- <footer id="colophon" class="site-footer">
	<div class="site-info">
		</div> -->
<!-- .site-info -->
<!-- </footer> -->
<footer class="container-fluid">

	<div class="container">
		<div class="grid">
			<div>
				<h3>Helpful Links</h3>
				<ul>
					<li><a href="#">Academic calendar</a></li>
					<li><a href="#">Leadership</a></li>
					<li><a href="#">Careers</a></li>
					<li><a href="#">Events</a></li>
					<li><a href="#">Emergency Preparedness</a></li>
					<li><a href="#">News</a></li>
				</ul>
			</div>

			<div>
				<h3>Career</h3>
				<ul>
					<li><a href="#">Academic calendar</a></li>
					<li><a href="#">Leadership</a></li>
					<li><a href="#">Careers</a></li>
					<li><a href="#">Events</a></li>
					<li><a href="#">Emergency Preparedness</a></li>
					<li><a href="#">News</a></li>
				</ul>
			</div>

			<div>
				<h3>Emergency Contacts</h3>
				<ul>
					<li><a href="#">Police Station</a></li>
					<li><a href="#">First Response</a></li>
					<li><a href="#">Medical Counsellor</a></li>
					<li><a href="#">Events</a></li>
					<li><a href="#">Emergency Preparedness</a></li>
					<li><a href="#">News</a></li>
				</ul>
			</div>

			<div id="location">
				<h3>Location</h3>
				<div id="wrapper-9cd199b9cc5410cd3b1ad21cab2e54d3">
					<div id="map-9cd199b9cc5410cd3b1ad21cab2e54d3"></div>
					<script>
						(function() {
							var setting = {
								"height": 240,
								"width": 240,
								"zoom": 14,
								"queryString": "United International University, Madani Avenue, Dhaka, Bangladesh",
								"place_id": "ChIJLa8sBNjHVTcR3x02YOOjb2g",
								"satellite": false,
								"centerCoord": [23.797882907003352, 90.44971000000001],
								"cid": "0x686fa3e360361ddf",
								"lang": "en",
								"cityUrl": "/bangladesh/dhaka-2125",
								"cityAnchorText": "Map of Dhaka, Bangladesh",
								"id": "map-9cd199b9cc5410cd3b1ad21cab2e54d3",
								"embed_id": "826984"
							};
							var d = document;
							var s = d.createElement('script');
							s.src = 'https://1map.com/js/script-for-user.js?embed_id=826984';
							s.async = true;
							s.onload = function(e) {
								window.OneMap.initMap(setting)
							};
							var to = d.getElementsByTagName('script')[0];
							to.parentNode.insertBefore(s, to);
						})();
					</script><a href="https://1map.com/map-embed">1 Map</a>
				</div>
			</div>
		</div>

	</div>

	<div class="container" id="fine-print">
		<p>United City, Madani Ave, Dhaka 1212</p>
		<ul>
			<li>Privacy Policy</li>
			<li>Accessability Assitance</li>
			<li>Copyright</li>
			<li>Site Information</li>
		</ul>
	</div>
</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>

</html>